version: "2.4"

services:
  cozy-oauth-proxy:
    #image: registry.forge.grandlyon.com/pocs/cozy/cozy-oauth-proxy:latest
    image: registry.forge.grandlyon.com/pocs/cozy/cozy-oauth-proxy
    # image: cozy-oauth-proxy
    container_name: cozy-oauth-proxy
    restart: unless-stopped
    mem_limit: 512m
    user: "1000"
    command: -http_port=8081
    volumes:
      - /etc/localtime:/etc/localtime:ro
    ports:
      - 8081:8081
    logging:
      driver: loki
      options:
        loki-url: http://localhost:3100/loki/api/v1/push

